cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Seth Ladd <shl6...@osfmail.isc.rit.edu>
Subject Re: Can't build latest Snapshot... (update)
Date Sat, 08 Jan 2000 01:20:00 GMT
I'm sorry, I meant to show you the error with line numbers reported:

[sladd@bigbird xml-cocoon]$ java -nojit org.apache.tools.ant.Main
Buildfile: build.xml
Detected Java Version: 1.1
java.lang.IncompatibleClassChangeError: Unimplemented interface method
        at org.apache.tools.ant.SunParser.parse(SunParser.java:76)
        at
org.apache.tools.ant.ProjectHelper.configureProject(ProjectHelper.java:84)
        at org.apache.tools.ant.Main.runBuild(Main.java:209)
        at org.apache.tools.ant.Main.main(Main.java:173)

FYI line 76 of SunParser.java is

        InputSource input = Resolver.createInputSource(buildFile);

I'm not sure what the Error is saying.  Is it saying that the
SunParser.parse method is somehow invalid, or that
Resolver.createInputSource is somehow invalid?

Thanks,
Seth

Mime
View raw message